
/*--- WRITE YOUR CSS HERE ---*/

.ad .adContainer { 
	background: #000 !important;
}


#main h1 {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .dek {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .byline-feat {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main p a {
	color: #3c3c3c;
	border-bottom: 2px solid #767676;
}

.photo-info a {
	color: #3c3c3c;
	border-bottom: 1px solid #767676;
}

.blockquote_convo p {
	color: #000;
}

.section-break:first-line {
  color: #767676;
}


.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

/*--- .bw-attribution-img {
	background-color: inherit;
	display: inline-block;
	max-height: 1.25em;
	padding: 4px 0 0 4px;
	margin-bottom: -4px; ---*/
}

.bw-attribution-link { 
	border-bottom: none;
}

#main .pullquotes {
	color: #fff;
	background-color:#000;
}
